<?php
// $Id: modinfo.php,v 1.1 2004/05/22 21:31:10 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// The name of this module
define("_MI_MYLINKS_NAME","Web Links");

// A brief description of this module
define("_MI_MYLINKS_DESC","ユーザが様々なWEB SITEを検索/許可/評価することが出来るWEB LINKSセクションを作成");

// Names of blocks for this module (全てのモジュールが壊れているわけではありません)
define("_MI_MYLINKS_BNAME1","最近のLinks");
define("_MI_MYLINKS_BNAME2","Top Links");

// Sub menu titles
define("_MI_MYLINKS_SMNAME1","Submit");
define("_MI_MYLINKS_SMNAME2","Popular");
define("_MI_MYLINKS_SMNAME3","Top Rated");

// Names of admin menu items
define("_MI_MYLINKS_ADMENU1","一般的なConfig");
define("_MI_MYLINKS_ADMENU2","Linksを加える/編集する");
define("_MI_MYLINKS_ADMENU3","許可されたLinks");
define("_MI_MYLINKS_ADMENU4","壊れているLinks");
define("_MI_MYLINKS_ADMENU5","修正されたLinks");
?>
